Wireless Access

 View Only
last person joined: 20 hours ago 

Access network design for branch, remote, outdoor, and campus locations with HPE Aruba Networking access points and mobility controllers.
Expand all | Collapse all

EAP-TEAP minimum AOS version

This thread has been viewed 25 times
  • 1.  EAP-TEAP minimum AOS version

    Posted Jan 19, 2023 08:35 AM
    Hello everybody,
    I am not able to find out if there is a minimum AOS version required on the WLC to support EAP-TEAP for connected Windows Laptops.
    We have one installation with 8.6 where it is working properly, but we are failing to let it work on a WLC in 6.5.4.24.

    Many thanks
    Kind regards


  • 2.  RE: EAP-TEAP minimum AOS version
    Best Answer

    EMPLOYEE
    Posted Jan 19, 2023 04:53 PM
    from memory I think it was introduced around AOS 8.6, so for sure not in 6.5.x firmware

    ------------------------------
    If my post was useful accept solution and/or give kudos.
    Any opinions expressed here are solely my own and not necessarily that of HPE or Aruba.
    ------------------------------



  • 3.  RE: EAP-TEAP minimum AOS version

    Posted Sep 11, 2023 03:24 AM

    Is it possible to get this from official documentation instead of going from memory.  We have 180+ sites and we would like to be absolutely sure which version we need for TEAP.  Thanks




  • 4.  RE: EAP-TEAP minimum AOS version

    EMPLOYEE
    Posted Sep 11, 2023 11:45 AM

    Support was added in 8.6, definitely not in 6.5.4, not sure why a statement wasn't added to the Release Notes.

    Note, at this time you should be moving to 8.10 as 8.6 is going EOS in November.



    ------------------------------
    Carson Hulcher, ACEX#110
    ------------------------------